<html>
<head>
<title>{$site_name}</title>
<mets http-equiv=Content-Type content="text/html; charset=utf-8">
<link href="{$cssurl}/administrator.css" type=text/css rel=stylesheet>
{literal}
<script type="text/javascript">
  function checkForm() {
  name = document.getElementById("username").value;
  email = document.getElementById("email").value;
  
  if (username == "") {
  hideAllErrors();
document.getElementById("usernameError").style.display = "inline";
document.getElementById("username").select();
document.getElementById("username").focus();
  return false;
  } else if (email == "") {
hideAllErrors();
document.getElementById("emailError").style.display = "inline";
document.getElementById("email").select();
document.getElementById("email").focus();
  return false;
  }
  return true;
  }
 
  function hideAllErrors() {
document.getElementById("usernameError").style.display = "none"
document.getElementById("emailError").style.display = "none"
  }

</script>

<style>
  .error {
  font-family: Tahoma;
font-size: 8pt;
  color: red;
background-color: "#FFFF99";
font-weight: bold;
  margin-left: 5px;
  display:none;
  } 
</style>
{/literal}
</head>
<body>
<br>

<table width="90%" align="center" cellpadding="5" cellspacing="5">
<tr>
	<td>
    	<h3>Edit Administrator</h3>
    </td>
</tr>
<tr>
    <td colspan="2" height="1" bgcolor="#dfdfdf"></td>
</tr>
<table>

<form onSubmit="return checkForm();" action="listadminsedit.php" method="POST" enctype="multipart/form-data" name="form">
<table width="90%" align="center" cellpadding="5" cellspacing="5">
<tr>
	<td width="40%"><b>Username</b></td>
    <td>
    	<input type="text" id="username" name="username" value='{$member.username}' size="40"><br>
        <div align="center" class="error" id="usernameError">ERROR: Please enter a username.</div>
    </td>
</tr>
<tr>
    <td width="40%" valign="top"><b>E-Mail</b></td>
    <td>
    	<input type="text" id="email" name="email" value='{$member.email}' size="40"><br>
        <div class=error id=emailError>ERROR: Please enter the member email.<br></div>
    </td>
</tr>
<tr>
    <td width="40%" valign="top"><b>Password</b></td>
    <td>
    	<input type="text" id="newpassword" name="newpassword" value='{$member.newpassword}' size="40">
    </td>
</tr>
<tr>
        <td colspan="2" align='center'>
        <input type="hidden" id="ADMINID" name="ADMINID" value='{$member.ADMINID}' size="40">
        <input type='submit' name='edit_member' value='Submit'></td>
</tr>
<tr>
        <td colspan="2">&nbsp;</td>
</tr>
</table>
</form>

</body>
</head>
</html>